/**
 * Form elements sitewide
**/

label {
    text-align: left;
}

input[type=text],
input[type=password] {
    font: 18px/22px Arial, sans-serif;
    border: 1px solid #335a00;
    color: #393939;
    padding: 2px 2px 2px 10px;
}

#user-login > div > .form-item {
    margin: 20px 0;
}
#user-login > div > div > input[type=text],
#user-login > div > div > input[type=password] {
    width: 350px;
}
#user-login > div > div > .description {
    font-size: 11px;
}

span.form-required {
    display: none;
}

.main-content select, .main-content .txt-input, .main-content .btn-input {
    font: 18px/24px Arial, sans-serif;
    background: #e0ebf6;
    border: 1px solid #335a00;
    color: #79846d;
    padding: 2px 2px 2px 10px;
}

.main-content .btn-input, .main-content .form-submit.btn-input,
.main-content .form-submit, #user-profile-form .form-submit,
.modal-content .form-submit {
    font-family: Arial, sans-serif;
    font-size: 20px;
    font-weight: bold;
    background: url("../css/gfx/bg-btn.png") repeat-x scroll 0 0 #345c00;
    border: none;
    color: #fff;
    cursor: pointer;
    width: 268px;
    text-shadow: 1px 1px 1px #264400;
    -webkit-box-shadow: 0px 0px 2px 1px #5f8325;
    -moz-box-shadow: 0px 0px 2px 1px #5f8325;
    box-shadow: 0px 0px 2px 1px #5f8325;
}

.btn-input-large
{
    font-family: Arial, sans-serif;
    font-size: 20px;
    font-weight: bold;
    background: url("../css/gfx/bg-btn.png") repeat #345c00;
    border: none;
    color: #fff;
    cursor: pointer;
    padding: 10px;
    text-shadow: 1px 1px 1px #264400;
    -webkit-box-shadow: 0px 0px 2px 1px #5f8325;
    -moz-box-shadow: 0px 0px 2px 1px #5f8325;
    box-shadow: 0px 0px 2px 1px #5f8325;
}


.entry-point-form .extended-form #edit-submit,
.entry-point-form .extended-form #edit-submit-1 {
    bottom: 0;
    position: absolute;
    right: 126px;
}

div.powered-by-securerights,
.extended-form div.no-sr {
    text-align: right;
    font-size: 9px;
    margin-bottom: 8px;
    padding: 0 13px 0;
}
.small-form div.no-sr {
    display: none;
}
div.powered-by-securerights {
    background: url(/sites/all/modules/ml/forms/css/gfx/lock.gif) top right no-repeat;
}

div.powered-by-surehits-small
{
    display: inline-block;
    text-align: right;
    width: 55%;
    font-size: 9px;
    margin-bottom: 8px;
    padding: 6px 45px 0;
    background: url(/sites/all/modules/ml/forms/css/gfx/surehits.gif) top right no-repeat;
}

div.powered-by-securerights-small {
    font-size: 9px;
    margin-bottom: 8px;
    padding: 0 13px 0;
    display: inline-block;
    text-align: right;
    width: 85%;
    background: url(/sites/all/modules/ml/forms/css/gfx/lock.gif) top right no-repeat;
}


.secure-rights-opt-in {
    font-size: 10px;
    margin: 5px 22px;
}
.form-iframe .secure-rights-opt-in {
    margin: 0 35px;
}
#content .greenbox .secure-rights-opt-in a {
    font-size: 10px;
}
#lumina-theme #sec_rights {
    font-size: 10px;
    color: #616161;
    background: url(/sites/all/modules/ml/forms/css/gfx/lock.gif) top right no-repeat;
    position: relative;
    right: 0;
    padding: 0 13px 0;
    margin: 0 5px 15px 0;
    text-align: right;
}
#lumina-theme #powered_by_bills {
    font-size: 10px;
    color: #616161;
    background: url(/sites/all/modules/ml/forms/css/gfx/bills_logo.png) top right no-repeat;
    position: relative;
    right: 0;
    padding: 4px 70px 0;
    margin: 0 5px 15px 0;
    text-align: right;
}

/*************************************************************ENTRY FORM**********************************************************/

.pane-entry-point {
	display: inline-block;
	margin-bottom: 30px;
}

.panel-col-top .pane-entry-point {
	float: left;
}

#content .form-heading, .form-heading span {
    font-family: Arial,sans-serif;
    font-size: 28px;
    font-size-adjust: none;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 28px;
    margin: 15px 0 5px;
    text-align: left
}
#content .form-heading {
	width: 500px;
}

#content .form-heading span {color: #70B611;}

.pane-entry-point ul.forms-navigation {
    border-bottom: 1px solid #81D214;
    height: 34px;
    margin: 15px 0 0 0;
    width: 487px;
}
    .pane-entry-point ul.forms-navigation li {
    color: #697575;
    font-size: 12px;
    height: 34px;
    margin: 0;
    padding: 0 0 0 20px;
    list-style-type: none;
    float: left;
    cursor: pointer;
    }
    .pane-entry-point ul.forms-navigation li.selected {
	background: url("../css/gfx/btn-tab.png") no-repeat;
	color: #284a02;
	font-weight: bold;
	text-shadow: 1px 1px 1px #bff76a;
}
.pane-entry-point ul.forms-navigation li span {   
    display: block;
    height: 34px;
    padding: 10px 20px 0 0;
}
.pane-entry-point ul.forms-navigation li.selected span {
    background: url("../css/gfx/btn-tab.png") no-repeat scroll top right transparent
}

.pane-entry-point .entry-point-form {
    display: none;
    position: relative;
}
.pane-entry-point .extended-form .entry-point-form {
    width: 483px;
}
.pane-entry-point .extended-form #taxonomy {
    height: auto;
}
.pane-entry-point .selected {
    display: block;
}
#ml-contact-form .form-item,
.pane-entry-point .form-item { 
	clear: both; 
}
.pane-entry-point .extended-form label {
    color: #2b2b2b;
    font-size: 18px;
    font-weight: normal;
}
#ml-contact-form .form-item label {
	display: block;
	width: 217px;
	float: left;
}
.pane-entry-point .extended-form label {
    float: left;
}

.pane-qs-rates-extended select,
.pane-entry-point select {
    border: 1px solid #94A8A7;
    color: #333;
    font-size: 15px;
    height: 25px;
    letter-spacing: 1px;
    line-height: 24px;
    margin: 0 0 15px;
    padding: 1px 2px 1px 10px;
}
.pane-qs-rates-extended select,
.pane-entry-point .extended-form select {
    float: right;
    width: 270px;
}
.pane-entry-point .extended-form input[type="text"] {
	float: right;
	width: 256px;
	margin-bottom: 15px;
}

.main-content input.form-submit {
    background-color: #75c912;
    background-position: 0 -46px;
    border: 1px solid #4ab113;
    float: left;
    height: 28px;
    margin: 0 18px 0 0;
    text-transform: none;
    width: 125px;
    text-shadow: 1px 1px 1px #4d8a0c;
    -webkit-box-shadow: 0px 0px 2px 1px #9e9e9e;
    -moz-box-shadow: 0px 0px 2px 1px #9e9e9e;
    box-shadow: 0px 0px 2px 1px #9e9e9e;
}

.pane-entry-point .button-image {
    bottom: 0;
    left: 0;
    position: absolute;
}

.pane-entry-point .button-image .verisign { margin: 0 15px 0 0;}

.entry-point-forms-container .entry-point-form form {
    float: left;
    width: 100%;
}
.entry-point-forms-container .entry-point-form .button-image {
    float:left;
    margin:0 48px 0 0;
    position:relative;
    width:167px;
}
.entry-point-forms-container .entry-point-form input[type="submit"] {
    margin:5px 18px 0 0;
    position:relative;
    display:block;
    right:0;
}
.entry-point-forms-container .entry-point-form input[name="view_rates"] {
    margin:5px 0 0;
}
.entry-point-forms-container #Debt-Consolidation input[name="submit"],
.entry-point-forms-container #Debt-Consolidation input[name="view_rates"] {
    margin-top:39px;
}
.entry-point-forms-container #Debt-Consolidation .button-image {
    margin-top:34px;
}

.pane-entry-point .form-radios {
    margin: 0 0 18px 0;
} 
.pane-entry-point .small-form .own-home-fields {
    height: 62px;
}
.pane-entry-point .extended-form .form-radios {
    float: left;
    margin: 0 0 18px 30px;
}
.pane-entry-point .form-radios .form-item {
    clear: none;
    float: left;
    margin: 0;
}

.form-item { margin: 0; padding: 0;}

.panel-2col-bricks .panel-col-first .inside { margin: 0;}

.main-content form p {
    margin: 0;
    text-align: left;
}
.pane-home-equity-calculator { margin: 0;}
.pane-home-equity-calculator .result {
    margin: 0;
}

.panel-2col-bricks .panel-col-first .inside { margin: 0;}


/*************************************** ENTRY POINT WIDGET ***************************************/

.pane-entry-point .form-item .description { 
    display: none; 
}

/*************************************************************FORM SECTION**********************************************************/
#lumina-theme .h2-bold,
#lumina-theme .h2-bold span,
#lumina-col-b .container-b h2,
#lumina-col-b .container-b h2 span {
    font-family:Arial,sans-serif;
    font-size:23px;
    font-size-adjust:none;
    font-style:normal;
    font-variant:normal;
    font-weight:bold;
    line-height:20px;
}
#lumina-theme #form-header {
    margin:22px 0 0;
}
.organic-form {
    font-family: Arial, sans-serif;
    padding:50px 5px 10px !important;
    width:652px;
}
    .organic-form .steps-bg {
        background:url(gfx/form-section-top.png) no-repeat;
        height:60px;
        margin:-20px 0 0 -19px;
        text-shadow:0px -1px -1px #1b3002;
        width:691px;
    }
        .organic-form .steps-bg .steps {
            color:#81d214;
            float:right;
            margin:10px 65px 0 0;
        }
            .organic-form .steps-bg .steps span {
                font: 14px/28px Arial, sans-serif;
                font-size:15px;
                margin-right:10px;
                text-shadow:0px -1px 0px #1b3002;
            }
            .organic-form .steps-bg .steps .current-step {
                background: url("/sites/all/themes/lumina/css/gfx/circle.png") no-repeat scroll 0 0 transparent;
                color: #2F4D02;
                padding: 2px 7px 4px;
                text-shadow: none;
                width: 10px;
            }
    .organic-form #forms-form-generate .form-item label,
    .organic-form #forms-form-generate input,
    .organic-form #forms-form-generate select,
    .organic-form #forms-form-generate .form-item .description {
        color:#41463c;
    }
    .organic-form #forms-form-generate .form-item,
    .organic-form #forms-form-generate .form-cell {
        margin-bottom:12px;
        position:relative;
    }
    .organic-form #forms-form-generate .form-item label {
        display:inline-block;
        font:15px/28px Arial, sans-serif;
        font-weight:normal;
        text-align:right;
        width:50%;
    }
    .organic-form #forms-form-generate input[type="text"], 
    .organic-form #forms-form-generate select {
        background:#fff;
        border:1px solid #6AB209;
        display:inline-block;
        font: 14px/28px Arial, sans-serif;
        font-size:14px;
        font-weight:normal;
        height:28px;
        margin:0;
        padding-left:5px;
        width:180px;
    }
    .organic-form #forms-form-generate input[type="text"] {
        padding:0 5px;
        width:168px;
    }
    .organic-form #forms-form-generate .form-item .description {
        font:14px/12px Arial, sans-serif;
        position:absolute;
        right:0;
        top:10px;
        width:138px;
    }
    .organic-form #forms-form-generate .form-radios {
        display:inline;
    }
    .organic-form #forms-form-generate .form-radios .form-item {
        margin-right:25px;
        display:inline;
    }
        .organic-form #forms-form-generate .form-radios .form-item input {
            height:auto;
            width:auto;
        }
    .organic-form #forms-form-generate .form-radios label {
        font-weight:bold;
        width:auto;
    }
    .organic-form #forms-form-generate .container-inline {
        display:inline;
    }
        .organic-form #forms-form-generate .container-inline .phone input {
            text-align:center;
            width:35px;
        }
    .organic-form #forms-form-generate input.form-submit {
        background:none;
        border:none;
        bottom:-3px;
        float:right;
        height:40px;
        margin:0;
        position:absolute;
        right:141px;
        width:180px;
        -webkit-box-shadow:none;
        -moz-box-shadow:none;
        box-shadow:none;
    }
    .organic-form #forms-form-generate .sec-grp {
        padding:10px 0 0 22px;
        position:relative;
        width:auto;
    }
        .organic-form #forms-form-generate .sec-grp .verisign {
            display:inline;
            float:none;
        }

#lumina-col-a {
    float:left;
    width:690px;
}
    #lumina-col-a .foot {
        font:14px/20px Arial, sans-serif;
        font-size:11px;
        padding:17px 30px 32px 0;
        text-align:center;
    }
        #lumina-col-a .foot a {
            color:#41463c;
            font-size:11px;
            text-decoration:underline;
        }
            #lumina-col-a .foot a:hover {
                text-decoration:none;
            }
#lumina-col-b {
    float:left;
    padding:18px 0 0;
    width:275px;
}
    #lumina-col-b .container-b {
        border-bottom:1px dashed #94A8A7;
        margin-bottom:30px;
        padding:0 15px 30px;
    }
        #lumina-col-b .container-b ul {
            margin:0 15px;
        }
            #lumina-col-b .container-b ul li {
                color:#2e580a;
                font:14px Arial, sans-serif;
                list-style:disc;
                padding-left:10px;
            }
            #lumina-col-b .container-b ul li:last-child {
                margin-bottom:0;
            }
    #lumina-col-b #as-seen-on img {
        margin-left:0px;
    }

	.organic-form form .form-required {
		display: none;
	}
/****************************************** SMALL FORM ***************************************************/

.pane-entry-point .small-form div.button-image { 
    display: none; 
}

.small-form .logos .verisign {
    float: left;
}

/************** CAPTCHA *****************/
.captcha {
    position: relative;
    font-size: 13px;
    border: 1px solid #70B611;
    background-color: #fff;
    padding: 12px 0 0;
    margin-bottom: 20px;
    max-width: 650px;
}
    .captcha .form-required,
	.captcha legend{
		display: none;
	}
    #edit-captcha-response-wrapper.form-item {
        position: static !important;
    }
    #edit-captcha-response-wrapper label {
        display: block;
        position: absolute;
        top: 58px;
        left: 0;
        width: 150px !important;
        font-size: 13px;
        text-align: center !important;
        font-weight: bold;
    }
	.captcha .description {
	    text-align: left;
	    margin-left: 150px;
	    padding-bottom: 12px;
	}
    .captcha .field-prefix {
        line-height: 30px;
        margin-left: 150px;
    }
    input#edit-captcha-response {
        margin: 0;
        width: 50px;
        height: 20px;
        line-height: 20px;
        font-size: 18px;
        padding: 2px;
    }
    .organic-form #forms-form-generate .form-item .description span {
        line-height: 12px;
        font-family: Arial, sans-serif;
    }
	.organic-form #forms-form-generate .form-item .long-description {
		font-size:11px;
		position: absolute;
		left: 0;
		top: -8px;
	}
	.organic-form #forms-form-generate .form-item .medium-description {
		position: absolute;
		left: 0;
		top: -7px;
	}
#content .panel-2col-stacked .panel-pane .small-form select.error {
    border: solid 2px red !important;
}
.input-error {
    border:groove 1px red;
    padding:2px;
    background:#FF8294;
}

/************** ADMIN FORMS *****************/
.modal-content .form-item {
  background: #D2F3AD;
  border: none;
  padding: 5px;
}

#wrapper .main-content #user-profile-form legend {
    font-weight: bold;
    font-size: 16px;
}
#wrapper .main-content #user-profile-form label {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;    
}
#user-profile-form fieldset.collapsible {
    margin: 1px 0;
}
#user-profile-form .form-item {
    background: #D2F3AD;
    margin: 1em 0;
    padding: 5px;    
}
#user-profile-form .form-item .form-item {
    margin: 0;
    padding: 0;
}

#user-profile-form fieldset.collapsible legend {
    background: none repeat scroll 0 0 #D2F3AD;
    display: block;
    float: none;
    padding: 5px;
    width: 99%;    
}
#user-profile-form fieldset.collapsible legend a {

}
#user-profile-form .fieldset-wrapper {
    margin: 20px 0px;
}
#user-profile-form .fieldset-wrapper .form-item {
    background: none;
}
#user-profile-form .form-submit,
.modal-content .form-submit {
    margin: 20px 10px 20px 0;
    width: auto;
}
#user-profile-form .sticky-table {
    width: 100%;
}
#user-profile-form thead th {
    border-bottom: 3px solid #9AD33B;
}
#user-profile-form .sticky-table th,
#user-profile-form .sticky-table td {
    padding:10px;
    vertical-align: top;
}
#user-profile-form .odd {
    background: #D2F3AD;
}
#user-profile-form .even, 
#user-profile-form .even .form-item {
    background: #9AD33B;
}

#user-profile-form .form-checkboxes .form-item {
    font-weight: normal;
}

#user-profile-form .description {
    font-size: 10px;
}

/*Small Form*/

.small-form div.form-cell {
    float: left;
}

.small-form div.form-cell label {
    float: left;
    width: 160px;
}

.small-form div.logos {
    float: left;
    width: 100%;
}

.small-form #edit-submit.form-submit {
    height: 25px;
    margin: 0 0 0 12px;
}

.small-form select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #6AB209;
    color: #393939;
    font-family: Arial,sans-serif;
    font-size: 14px;
    padding: 5px 4px 5px 12px;
    width: 126px;
    height: auto;       
}

.close-icon
{
    position:absolute;
    float:right;
    cursor: pointer;
    font-weight: bold;
    font-size: 20px;
    z-index:2002;
    right: 30px;
    top:0;
}
